import React from 'react';
export default function FilterList(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M382-190v-94h196v94zM218-434v-93h524v93zM95-677v-94h771v94z" })));
}
